export const ADD_DISPLAY_MESSAGE = 'ADD_DISPLAY_MESSAGE';
export const CHANGE_LAST_DISPLAY_MESSAGE = 'CHANGE_LAST_DISPLAY_MESSAGE';
export const SET_CASH = 'SET_CASH';
export const SET_CHANGE = 'SET_CHANGE';
export const SELECT_COFFEE = 'SELECT_COFFEE';
export const SET_CHANGE_COINS = 'SET_CHANGE_COINS';

